<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <header>
        <div class="container col-md-5">
            <img src="https://pngimg.com/uploads/mcdonalds/mcdonalds_PNG18.png" width="350" height="260" alt="Site">
        <h1>"Макдоналдс"</h1>
        </div>
    </header>
    <nav class="container navbar my-3 ss3 col-md-8   text-center">
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kfc.ru/">Главная</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kfc.ru/foodorder">Меню</a></div>
        <div class="col-sm-12 col-lg-4"><a class="nav-link" href="https://www.kfc.ru/coupons">Купоны</a></div>
    </nav>
    <div class="d-flex flex-column">
        <div class="container ss3 p-3 mb-3 col-md-8 order-0 order-md-0">
         <ol>
            <li><a href="https://mcdonalds.ru" title="Американская корпорация, работающая в сфере общественного питания, до 2010 года крупнейшая в мире сеть ресторанов быстрого питания">КубГУ.</a></li>
            <li><a href="https://mcdonalds.ru/">КубГУ в протоколе https.</a></li>
            <li><a href="ftp://ftp.mccme.ru/pub/metapost.zip">FTP open.</a></li>
            <li><a href="ftp://test:password@ftp.mccme.ru/users/d_shcherbakov/test">Ftp авторизация</a></li>
            <li><a href="https://vk.com/mcdonaldsrussia">ссылку на фрагмент страницы некоторого сайта</a></li>
            <li><a href="#form">Фрагмент текущей страницы</a></li>
            <li><a href="https://www.youtube.com/watch?v=6i9MeO1Nkw4&lang=ru">Cсылку с двумя параметрами в URL</a></li>
            <li>
                Навигация Вконтакте <br />
                <ul>
                    <li><a href="https://vk.com/feed" title="Новости">Главная</a></li>
                    <li><a href="https://vk.com/im" title="Сообщения">В тренде</a></li>
                    <li><a href="https://vk.com/groups" title="Сообщества">Подписки</a></li>
                    <li><a href="https://vk.com/audios107537630" title="Музыка">Библиотека</a></li>
                </ul>
                <li><a> Ссылка без href </a></li>
                <li><a href=""> ссылку с пустым href </a></li>
                <li><a href="https://mcdonalds.ru//" rel="nofollow">Cсылку, по которой запрещен переход поисковикам</a></li>
                <li>
                    <a href="https://mcdonalds.ru/" rel="noindex">
                        <!--noindex-->
                        Ссылка, запрещённая для индексации
                        <!--/noindex-->
                    </a>
                </li>
                <li>Группа вк для посетителей <a href="https://vk.com/mcdonaldsrussia">Макдоналдс</a></li>
                <li>
                    <a href="https://mcdonalds.ru">
                        <img src="https://fb.ru/media/i/1/3/8/5/4/4/i/138544.jpg" width="300"  height="100" alt="Mcdonalds">
                    </a>
                </li>
                <li>
                    <img src="https://cdn.oxu.az/uploads/W1siZiIsIjIwMTUvMTAvMTkvMTgvMjQvMzkvNTE4L01jRG9uYWxkcy5qcGciXV0?sha=231b524829e32127"  width="300"  height="100" alt="Mcdonalds" usemap="#Mcdonalds">
                    <map name="Mcdonalds">
                        <area shape="poly" coords="183,14,118,66,164,132" href="https://mcdonalds.ru/menu/delivery?utm_source=yandex_direct&utm_medium=cpc&utm_campaign=mmd-dig-20-0008-mcdonalds-brand-general-tow-greece-site-a-2020-reg-dm-ys-txt-kw-cpc-10-94269-mcd_landing&utm_content=ch_yandex_direct%7Ccid_54353891%7Cgid_4279941661%7Cad_9527445631%7Cph_21809089491%7Ccrt_0%7Cpst_premium%7Cps_1%7Csrct_search%7Csrc_none%7Cdevt_desktop%7Cret_%7Cgeo_35%7Ccf_0%7Cint_%7Ctgt_21809089491%7Cadd_no%7Cmrlid_16273%7Cdop_&utm_term=макдональдс&yclid=5351805852763060932" alt="Mcdonalds">
                        <area shape="rect" coords="184,2,276,140" href="https://mcdonalds.ru/menu/delivery?utm_source=yandex_direct&utm_medium=cpc&utm_campaign=mmd-dig-20-0008-mcdonalds-brand-general-tow-greece-site-a-2020-reg-dm-ys-txt-kw-cpc-10-94269-mcd_landing&utm_content=ch_yandex_direct%7Ccid_54353891%7Cgid_4279941661%7Cad_9527445631%7Cph_21809089491%7Ccrt_0%7Cpst_premium%7Cps_1%7Csrct_search%7Csrc_none%7Cdevt_desktop%7Cret_%7Cgeo_35%7Ccf_0%7Cint_%7Ctgt_21809089491%7Cadd_no%7Cmrlid_16273%7Cdop_&utm_term=макдональдс&yclid=5351805852763060932" alt="Mcdonalds">
                        <area shape="circle" coords="366,72,45" href="https://mcdonalds.ru/menu/delivery?utm_source=yandex_direct&utm_medium=cpc&utm_campaign=mmd-dig-20-0008-mcdonalds-brand-general-tow-greece-site-a-2020-reg-dm-ys-txt-kw-cpc-10-94269-mcd_landing&utm_content=ch_yandex_direct%7Ccid_54353891%7Cgid_4279941661%7Cad_9527445631%7Cph_21809089491%7Ccrt_0%7Cpst_premium%7Cps_1%7Csrct_search%7Csrc_none%7Cdevt_desktop%7Cret_%7Cgeo_35%7Ccf_0%7Cint_%7Ctgt_21809089491%7Cadd_no%7Cmrlid_16273%7Cdop_&utm_term=макдональдс&yclid=5351805852763060932" alt="Mcdonalds">
                   
        </map>
                </li>
                <li><a href="./test.html">Ссылка в текущем каталоге</a></li>
                <li><a href="./about/test.html">Ссылка в каталоге about</a></li>
                <li><a href="../test.html">Ссылка на уровень выше</a></li>
                <li><a href="../../test.html">Ссылка на 2 уровеня выше</a></li>
                <li><a href="/">Сокращённая на главную</a></li>
                <li><a href="/example.html">Сокращённая на внутреннюю</a></li>
        </ol>
    </div>
    <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-1">
        <table class="table table-responsive-sm mx-auto px-0 text-center">
        
            <tr>
                <th>Заголовок 1</th>
                <th>Заголовок 2</th>
                <th>Заголовок 3</th>
            </tr>
            <tr class="nechet">
                <td>Ячейка 1</td>
                <td>Ячейка 2</td>
                <td>Ячейка 3</td>
            </tr>
            <tr>
                <td>Ячейка 4</td>
                <td>Ячейка 5</td>
                <td>Ячейка 6</td>
            </tr>
            <tr class="nechet">
                <td>Ячейка 7</td>
                <td>Ячейка 8</td>
                <td>Ячейка 9</td>
            </tr>
            <tr>
                <td>Ячейка 10</td>
                <td>Ячейка 11</td>
                <td>Ячейка 12</td>
            </tr>
            <tr class="nechet">
                <td>Ячейка 13</td>
                <td>Ячейка 14</td>
                <td>Ячейка 15</td>
            </tr>
        </table>
        </div>
    </div>
    <div class="container ss3 p-3 mb-3 col-md-8  order-1 order-md-2">
        <form method="POST" id="form">
            <label>
                Имя:<br />
                <input name="field-name"
                placeholder="КЛОУН" />
              </label><br />
              <label>
                Email:<br />
                <input name="field-email" placeholder="test@example.com" type="email">
              </label><br />
              <label>
                Дата рождения:<br />
                <input name="field-date"
                  value="2000-12-20"
                  type="date" />
              </label><br />
              Пол:<br />
              <label><input type="radio" checked="checked"
                name="radio-sex" value="Значение1" />
                Муж</label>
              <label><input type="radio"
                name="radio-sex" value="Значение2" />
                Жен</label><br />
                Кол-во конечностей:<br />
                  <label><input type="radio" checked="checked"
                      name="radio-limb" value="Значение1" />
                      0-1</label>
                  <label><input type="radio"
                      name="radio-limb" value="Значение2" />
                      2-3</label>
                  <label><input type="radio"
                      name="radio-limb" value="Значение3" />
                      4-6</label>
                  <label><input type="radio"
                      name="radio-limb" value="Значение3" />
                      7-8</label><br />
                      <label>
                        Ваши сверхспособности:<br />
                        <select name="superpower" multiple=multiple>
                            <option value="Value_1">Нос как у КЛОУНА</option>
                            <option value="Value_2">Парик как у КЛОУНА</option>
                            <option value="Value_4">Тапки как у КЛОУНА</option>
                            <option value="Value_4">Я КЛОУН</option>
                        </select>
                    </label><br />
            
                    <label>
                        Биография:<br />
                        <textarea name="BIO" placeholder="Расскажите о себе, можно коротко"></textarea>
                        <br />
                    </label><br />
            
                    <label>
                        <input type="checkbox" checked=checked> Подписываю  контракт с КЛОУНОМ:<br />
                    </label><br />
            
                  <input type="submit" value="Отправить" />
        </form>
    </div>

    
    <div class="container ss3 p-3 mb-3 col-md-8  order-2 order-md-3 text-center">
        <label>
            Цена:
            <br />
            <input id="price" type="text" name="field-name" placeholder="Введите цену товара">
        </label> <br />
        <label>
            Кол-во товаров:
            <br />
            <input id="quantity" type="text" name="field-name" placeholder="Введите кол-во товаров">
        </label>
        <br />
        <button onclick="calculator()">Посчитать</button>
        <p>Итоговая стоимость: </p>
        <p id="result"></p>
    </div>
</div>

    <footer class="container-fluid flex-wrap align-content-center text-center">
        <h2>(c)Галушко Даниил</h2>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
    integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
    crossorigin="anonymous"></script>
    <script src="Calculated.js"></script>
</body>

</html>